<!DOCTYPE html>
<html>
<head>
	<title>Intro to Web Apps</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>

	<style type="text/css">
		.jumbotron > div {
			max-width: 500px;
			margin: 0 auto;
		}
		.card {
			min-height: 420px;
		}
		span.card-link:hover > .card {
			border: 3px solid green;
			cursor: pointer;
		}
	</style>
</head>
<body>

	<div class="container py-5">

		<div class="jumbotron text-center">
			<div>
				<img src="logo.jpg" class="img-fluid" />
			</div>
		</div>

		<!-- <hr/> --> <!-- Remove this hr and enclose img above in page-header -->

		<h1 class="text-center pb-3">Intro to Web Apps</h1>

		<div id="accordion">
			<div class="card-columns">
				<span class="card-link" data-toggle="collapse" href="#collapseHTML">
					<div class="card">
						<img class="card-img-top w-100" src="html.png" alt="Card image">
						<div class="card-body">
							<h2>HTML</h2>
							<p>Stuff about HTML...</p>
						</div>
					</div>
				</span>

				<span class="card-link" data-toggle="collapse" href="#collapseCSS">
					<div class="card">
						<img class="card-img-top w-100" src="css.png" alt="Card image">
						<div class="card-body">
							<h2>CSS & Bootstrap</h2>
							<p>Stuff about CSS & Bootstrap...</p>
						</div>
					</div>
				</span>

				<span class="card-link" data-toggle="collapse" href="#collapseJS">
					<div class="card">
						<img class="card-img-top w-100" src="js.png" alt="Card image">
						<div class="card-body">
							<h2>JS</h2>
							<p>Stuff about JS...</p>
						</div>
					</div>
				</span>
			</div>

			<div id="collapseHTML" class="collapse" data-parent="#accordion">
		      <div>
		      	<p>
		        Addition HTML facts. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		      	</p>
		      </div>
		    </div>

		    <div id="collapseCSS" class="collapse" data-parent="#accordion">
		      <div>
		      	<p>
		        Addition CSS facts. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		      	</p>
		      </div>
		    </div>

		    <div id="collapseJS" class="collapse" data-parent="#accordion">
		      <div>
		      	<p>
		        Addition JS facts. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		      	</p>
		      </div>
		    </div>
		</div>

		<hr/>

		<h2 class="pb-2">Discussion</h2>

		<div class="media border p-3">
		  <img src="avatar1.png" alt="John Doe" class="mr-3 mt-3 rounded-circle" style="width:60px;">
		  <div class="media-body">
		    <h3>John Doe <small><em>1 hour ago</em></small></h3>
		    <p>I have a question about .......</p>
		    <div class="media p-3">
		      <img src="avatar2.png" alt="Jane Doe" class="mr-3 mt-3 rounded-circle" style="width:45px;">
		      <div class="media-body">
		        <h3>Jane Doe <small><em>30 mins ago</em></small></h3>
		        <p>Hi, John. About your question ......</p>
		      </div>
		    </div> 
		  </div>
		</div>
	</div>
</body>
</html>